platform :ios, '13.0'
inhibit_all_warnings!

target 'Zarah' do
  
  pod 'Firebase/Analytics', '7.7.0'
  pod 'Firebase/Performance', '7.7.0'
  pod 'Firebase/Crashlytics', '7.7.0'
  
  target 'Tests' do
    inherit! :search_paths
    
  end

  target 'UITests' do
   
  end
end
